firefox and javaplugin

Discussion in 'Firefox' started by tibi, Jan 31, 2005.

  1. tibi

    tibi Guest

    > If I go to Control Panel and select Java, I find under the
    'Advanced/Applet' tag there is a check box for Mozilla and Netscape
    but when I make this selection, a warning message appears
    "UNABLE TO CHANGE BROWSER SETTINGS - Please check that Mozilla or
    Netscape is properly installed on the system and/or that you have
    sufficient permissions to change system settings".


    i have the same problem when i go to the java test page it say my
    plugin is installed fine.
    http://www.java.com/en/download/help/testvm.xml
    and some java applets work but others don't.
    like this one:
    http://www.spicer.com/Product_Web/ViewCafe/VC_3D_Demo/VC_3D_Demo_screen2_javatests_final.htm


    any help

    thanks

    tibi
     
    tibi, Jan 31, 2005
    #1
    1. Advertising

  2. tibi

    Reg Mouatt Guest

    On 31 Jan 2005 11:50:53 -0800, (tibi) wrote:

    >> If I go to Control Panel and select Java, I find under the

    >'Advanced/Applet' tag there is a check box for Mozilla and Netscape
    >but when I make this selection, a warning message appears
    > "UNABLE TO CHANGE BROWSER SETTINGS - Please check that Mozilla or
    >Netscape is properly installed on the system and/or that you have
    >sufficient permissions to change system settings".
    >
    >
    >i have the same problem when i go to the java test page it say my
    >plugin is installed fine.
    >http://www.java.com/en/download/help/testvm.xml
    >and some java applets work but others don't.
    >like this one:
    >http://www.spicer.com/Product_Web/ViewCafe/VC_3D_Demo/VC_3D_Demo_screen2_javatests_final.htm
    >
    >
    >any help
    >
    >thanks
    >
    >tibi


    Hi tibi,
    I am getting the same effect as yourself with the above URLs. I
    asked the same question on 23rd. January but did not get a response.
    There was a warning message during installation to the effect that
    with my OS being Windows 98 I would not get the full benefit of the
    Java 5 Version. Perhaps this is what that meant. What OS have you got?
    Reg
     
    Reg Mouatt, Jan 31, 2005
    #2
    1. Advertising

  3. tibi

    Moz Champion Guest

    Reg Mouatt wrote:

    > On 31 Jan 2005 11:50:53 -0800, (tibi) wrote:
    >
    >
    >>> If I go to Control Panel and select Java, I find under the

    >>
    >>'Advanced/Applet' tag there is a check box for Mozilla and Netscape
    >>but when I make this selection, a warning message appears
    >>"UNABLE TO CHANGE BROWSER SETTINGS - Please check that Mozilla or
    >>Netscape is properly installed on the system and/or that you have
    >>sufficient permissions to change system settings".
    >>
    >>
    >>i have the same problem when i go to the java test page it say my
    >>plugin is installed fine.
    >>http://www.java.com/en/download/help/testvm.xml
    >>and some java applets work but others don't.
    >>like this one:
    >>http://www.spicer.com/Product_Web/ViewCafe/VC_3D_Demo/VC_3D_Demo_screen2_javatests_final.htm
    >>
    >>
    >>any help
    >>
    >>thanks
    >>
    >>tibi

    >
    >
    > Hi tibi,
    > I am getting the same effect as yourself with the above URLs. I
    > asked the same question on 23rd. January but did not get a response.
    > There was a warning message during installation to the effect that
    > with my OS being Windows 98 I would not get the full benefit of the
    > Java 5 Version. Perhaps this is what that meant. What OS have you got?
    > Reg



    That last one (the spicer page) doesnt work here either, tho there are
    no errors reported. The page is entirely windows specific.
    from the spicer page



    If you experience difficulties, contact Spicer Customer Support at
    or (519) 748-2462 Extension 8200.

    Note: Some older versions of Internet Explorer will not be able to
    automatically install the Java 2 Plug-in. If the Plug-in fails, users
    should update their browser or manually download and install it. Please
    see manual installation instructions.
    http://www.spicer.com/Product_Web/ViewCafe/VC_2D_Demo/VC_2D_Demo_FAQs.htm#Q6

    from the looks of the page you require 1.3.1_09 JRE, Plus the Java 2
    plug in, Plus the Java3D 1.3.1 installations









    --
    Mozilla Champion
    UFAQ - http://www.UFAQ.org
    Mozilla Champions - http://mozillachampions.mozdev.org
    Mozilla Manual - http://mozmanual.mozdev.org/
     
    Moz Champion, Feb 1, 2005
    #3
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. *ProteanThread*
    Replies:
    12
    Views:
    1,355
    Hermit
    Oct 20, 2004
  2. Venger
    Replies:
    10
    Views:
    1,366
    Matt O'Toole
    Dec 22, 2004
  3. NA
    Replies:
    6
    Views:
    1,311
  4. Marek Williams
    Replies:
    2
    Views:
    11,794
    Marek Williams
    Jun 11, 2005
  5. Elizabeth
    Replies:
    0
    Views:
    889
    Elizabeth
    Aug 15, 2006
Loading...

Share This Page